@charset "utf-8";
/* CSS Document */


*{
	margin:0px auto;
	padding:0;
	
}
body {
	font: 100%/1.4 Montserrat,Roboto, Lato, Poppins, sans-serif;
	
	
}


#container {
    width:100%;
	max-width:1200px;
	margin:4px auto;	
	height:auto;

}

#contenido {
width:95%; 
max-width:1300px; 
margin:2px auto; 
margin-top:50px;
text-align:center;

}


/*----- LOGO -----*/
#logo{
    background: url(imagensam/logo.png) no-repeat 0 0;
    display: block;
    float: left;
    margin: 3px 0 0;
    width: 20%;
    height: 46px;
    text-indent: -9999px
} 


#logo1 { 
    position: fixed;
    top: 0px;
    left: 0;
    width: 100%;
	z-index:1000;


}


#log { 
	float:left;
	width:13%;
	margin-top:27px;

}

	
/*----- CONTENIDO-----*/




#img {  
    width: 100%;
	height:auto;
	margin:auto;
	min-width:250px;
	

}

#banner {


	position:relative;
	width: 100%;
	margin-top:0px;
	
}



article { 
    widtch:100%;
margin-top:0px;

}
#content {
	width:100%;
	height:auto;
	background:#;
	margin-top:0px auto;
}


h1 {

	width: 98%;
	color:#c61b51; 
	font-size: 1.2rem;
	text-align: center;
	font-weight: bold;
	font-family:lato;
	
   		
  
}


h2 {
	color: #5f5e5f;
	font-size: 1.3rem;
	text-align:center;
	font-weight: bold;
	margin: 0 auto;
	width: 80%;
	opacity:0.8;

}





#servicios {
	width:90%;
   padding:80px 0 ;
  margin:0 auto;
  top:10px;
  font-size:1.2rem;
  font-weight:bold;
   color: #5f5e5f;
   text-align:center;

	 
}
#servicio {
	position: relative;
    width: 90%; 
	margin:0px auto;
	text-align:justify;
	color:#5f5e5f;
	font-size: 1.1rem;
	margin-top:10px;	
}

#servicios1 {
	width: 100%;
	height:400px;
	margin: 4px auto;
	background: ;
	text-align:justify;
	color:#534F4F;
	font-size: 20px;
	
	
	 
}
#servicios3  {   
    
	width: 100%;
	background:url(imagenlg/foto21.jpg);
	height:600px;
	margin:0px auto;
	text-align:justify;
	color:#0057a4;
	font-size: 20px;
	margin-top:10px;
	position: relative;
    



}


#servicios4  {   
    
	width: 100%;
	background:url(imagenlg/foto13.jpg);
	height:550px;
	margin:0px auto;
	text-align:justify;
	color:#0057a4;
	font-size: 20px;
	margin-top:10px;
	position: relative;
    



}

#servicios5 {
 
  width:40%;
  height:auto;
   float:left;
  margin:0 auto;
  padding:120px 0 ;
  font-size:1.2rem;
  font-weight:bold;
   color: #5f5e5f;
   text-align:center;
}

#servicios6 {
 
  width:40%;
  height:auto;
   padding:270px 0 ;
   float:right;
  margin:0 auto;
  top:100px;
  font-size:1.2rem;
  font-weight:bold;
   color: #5f5e5f;
   text-align:center;
   
}


#image {
background:#;
  width:60%;
   float:right;
  margin:6px auto;
  padding:100 0 ;
   text-align:center;
}

#imagen {
  width:38%;
   float:left;
  margin:0 auto;
   text-align:center;
   padding:240px 0 ;
}

#imagen1 {
  width:60%;
   float:left;s
  margin:0 auto;
  padding:100px 0 ;
   text-align:center;
}

#imagen2 {
  width:30%;
   float:left;
  margin:0 auto;
  padding:200px 0 ;
   text-align:center;
}


#texto {  

width: 100%;
height:200px;
margin-top:0px;
text-align:center;
color:#4a4d54;
background-color:#fff;

}
#texto1 {  

width:30%;
   float:right;
  margin:0 auto;
  top:20px;
  font-size:24px;
   color: #86868b;

}

#texto2 {
 
  width:40%;
  height:300px;
   padding:30px 0 ;
   float:right;
  margin:0 auto;
  top:10px;
  font-size:1.2rem;
  font-weight:bold;
   color: #333;
   text-align:center;
   
   
   
   
}


.ser  {  
    
	margin-top:270px;
    font-size: 20px;
	color:#f9f5f4;
	float:inherit;
	text-decoration:none;
	

}

.ser:hover {
	color: #ad0951;
	font-size: 20px;
	font-weight: bold;
	
}



#seguridad {
	width: 99%;
	height:320px;
	margin: 4px auto;
	background: ;
	height: auto;
	text-align:justify;
	color:#534F4F;
	
}

hr { 
  background-color: #94002e;
  height: 1px;
  margin:8px;
  
}

hr1 { 
  background-color: #fff;
  height: 1px;
  text-align:center;

}

#contacto1  {  
  background: #fff;
  width:80%;
   height:360px;
    margin:5px auto;
	padding:20px 0px;
   margin-top:150px;
  font-size:16px;
   color:#2c2b2b;
	text-align: center; 
-moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
box-shadow: 1px 1px 1px rgba(0,0,0,0.5); 	
	
	
	 
}



#mapa {  
  background: #fff;
  width:80%;
   height:380px;
  margin:5px auto;
  padding:20px 0px;
  margin-top:150px;
  font-size:18px;
   color:#2c2b2b;
	text-align: center;
  -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
box-shadow: 1px 1px 1px rgba(0,0,0,0.5); 	
  


}

#textwrap {  
    float:right;
	width:33%;
	height:250px;
	margin:0 auto;
	padding:25px;
}
#textwrap1 {  
    float:left;
	width:33%;
	height:250px;
	margin:0 auto;
	padding:25px;
}


#derechos {  

  width:95%;
  margin:5px;
  font-size:6px;
   color:#2c2b2b;
   text-align:center;

  
  


}



 h5  { 
color:#fff;
font-size: 20px;


}




h6{ 
color:#ad0951;
font-size: 14px;  #5f5c5b #f8f8f8
}


#ul { 
    width:95%;
	color: #00;
	text-align: justify;

}


/*----- FOOTER-----*/

#cita {  
     height: auto;
	width: 100%;
	margin-top: 20px;
	color:#2c2b2b;
	font-size:1.2rem;
	text-align:center;
	max-height:400px;
	background-color:#ededed;
	

} 

#info_footer {
	clear: none;
	float: left;
	height: auto;
	width: auto;
	/* [disabled]border-right-width: thin; */
	margin-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-top: 10px;
}
#footer_center {
	height: auto;
	width: auto;
	margin-left: 300px;
	clear: both;
	background-color:#ededed;
	
}

#info_footer li{
	font-family: Aller, Aller bold, AllerDisplay, Aller(open type);
	font-size: 10px;
	color: #2c2b2b;
}

#info_footer {
	clear: none;
	float: left;
	height: auto;
	width: 180px;
	margin-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-top: 10px;
}

#footer_center {
	height: auto;
	width: auto;
	margin-right: 200px;
	margin-left: 375px;
	clear: both;
	background-color:#ededed;
	
}

#info_footer li{
	font-family: Aller, Aller bold, AllerDisplay, Aller(open type);
	font-size: 12px;
	color: #2c2b2b;	
}

#info_footer li a{
	font-family: Aller, Aller bold, AllerDisplay, Aller(open type);
	color: #2c2b2b;
	text-decoration: none;
}

footer { 
  width:100%;
   margin:auto;
   height:auto;
   background-color:#ededed;
   
}

#footer {  
width:100%;
margin:auto;
height:auto;
background-color:#ededed;
border: 2px solid #fff; 
 

}

#footer1 {  
width:100%;
max-width:1400px;
margin:auto;
height:auto;
background-color:#ededed;

}

/*----- FIN FOOTER-----*/

/*----- FIN FOOTER-----*/


/*****************************************************/
/***   DISEÑO PARA MOVILES 1024                     ***/
/*****************************************************/
@media only screen and (max-width:1024px ) {


#footer_center {
	height: auto;
	width: auto;
	margin-right: 350px;
	margin-left: 100px;
	clear: both;
	background-color:
}


}

/*****************************************************/
/***   DISEÑO PARA MOVILES 900                     ***/
/*****************************************************/
@media only screen and (max-width:980px ) {
	



h1 {
	
	text-align: center;
	font-weight: bold;
	margin:2 auto;
	width: 97%;
	position: absolute;
	text-align:center;
	top: 220px;
	margin-top: 6%;
	opacity: 0.9;
}


h2 {
	color: #5f5e5f;
	text-align:center;
	font-weight: bold;
	margin: 0 auto;
	width: 96%;
	top:230;
	opacity:0.8;
	

}
	
#servicios {
	width:95%;
   padding:60px 0 ;
  margin:0 auto;
  top:10px;
  font-size:18px;
  font-weight:bold;
   color: #333;
   text-align:justify;

	 
}	

#servicios5 {
 
  width:90%;
   padding:140px 0 ;
   float:none;
  margin:0 auto;
  font-weight:bold;
   color: #333;
   text-align:justify;
   
}
	
#servicios6 {
 
  width:90%;
  padding:310px 0 ;
  float:none;
  top:370px;
  margin:0 auto;
  font-size:16px;
  font-weight:bold;
   color: #5f5e5f;
   text-align:center;
    
   
}
#imagen {
  width:97%;
   float:none;
  margin:0 auto;
   text-align:center;
   padding:60px 0 ;
}

#imagen1 {
  width:97%;
   float:none;
  margin:0 auto;
   text-align:center;
   padding:60px 0 ;
}

#imagen2 {
  width:97%;
   float:none;
  margin:0 auto;
   text-align:center;
   padding:45px 0 ;

}


#texto2 {
 
  width:100%;
   padding:40px 0;
   float:none;
  margin:0 auto;
  top:10px;
  font-size:20px;
  font-weight:bold;
   color: #181717;
   text-align:center;
   opacity:0.8;
   font-family:Roboto;
   
}

#contacto1  {  
background: #fff;
  width:95%;
   height:360px;
   float:left;
  margin:5px;
   margin-top:220px;
  font-size:16px;
   color:#2c2b2b;
  
}


#mapa {  
background: #fff;
  width:95%;
   height:390px;
   float:left;
  margin:5px;
  padding:20px 0px;
  margin-top:300px;
  font-size:16px;
   color:#2c2b2b;
  
  
  
}

#ul { 
    width:90%;
	color: #00;
	text-align: justify;

}



#cita {  
     
	font-size:18px;
	max-height:380px;
	
	

} 

#footer_center {
	height: auto;
	width: auto;
	margin-right: 300px;
	margin-left: 110px;
	clear: both;
	background-color:
}



/*****************************************************/
/***   DISEÑO PARA MOVILES 760                     ***/
/*****************************************************/

	
	
	


#footer_center {
	height: auto;
	width: auto;
	margin-right: 330px;
	margin-left: 150px;
	clear: both;
	background-color:
}


}